html
    {
        --mainColor: #060f22;
        --secondaryColor: #0a193a;
        --thirdColor: #d6e3ff;
    }

@media (prefers-color-scheme: light) /* Désolé, le mode clair est encore à améliorer, donc on l'a désactivé pour l'instant */
{
    body
    {
        color: var(--thirdColor);
        background-color: var(--secondaryColor);
    }
}

@media (prefers-color-scheme: dark) 
{
    body
    {
        color: var(--thirdColor);
        background-color: var(--secondaryColor);
    }
}

body
{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

header
{
    padding: 4em;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    background-color: var(--mainColor);
    color: var(--thirdColor);
}

.title
{
    text-align:center;
    display:inline-block;
    position:relative;
    width:100%;
    font-size: 4em;
}

.align
{
    margin-left: 10%;
}

p
{
    margin: 2em 10%;
    text-align: left;
}

h2
{
    margin-top: 3em;
}

img
{
    height: 300px;
    width: auto;
}

.desc
{
    margin-top: 0px;
    font-style: italic;
}

.mainLi
{
    margin-top: 1em;
}

.subLi
{
    margin-top: 0.5em;
}